Am 2018-02-12 16:35, schrieb Irrwahn:
You should have one of:
        libpolkit-backend-1-0-elogind
or, probably more fittingly in your case:
        libpolkit-backend-1-0-consolekit
installed.


Now I tried both, and both give me working shutdown/reboot/suspend.
What's the prefered backend for Devuan? elogind? Does elogind replace consolekit? I tried to remove consolekit, but slim depends on it.
_______________________________________________
Dng mailing list
Dng@lists.dyne.org
https://mailinglists.dyne.org/cgi-bin/mailman/listinfo/dng

Reply via email to